Tue, 27 Sep 2022 07:38:54 EDT

Information for RPM qt4-x11-4.4.3-2.ru.x86_64.rpm

ID8850
Nameqt4-x11
Version4.4.3
Release2.ru
Epoch
Archx86_64
SummaryQt GUI-related libraries
DescriptionQt libraries which are used for drawing widgets and OpenGL items.
Build Time2009-09-09 20:58:50 GMT
Size12843167
Payload Hash2f6ae676e7137b60374a5f574d9eefb3
Buildrootcentos5-rutgers-build-776-990
Provides
WebKit-qt = 1.0.0-1
libQt3Support.so.4()(64bit)
libQtAssistantClient.so.4()(64bit)
libQtCLucene.so.4()(64bit)
libQtDesigner.so.4()(64bit)
libQtDesignerComponents.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtHelp.so.4()(64bit)
libQtOpenGL.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtWebKit.so.4()(64bit)
libqcncodecs.so()(64bit)
libqgif.so()(64bit)
libqico.so()(64bit)
libqimsw-multi.so()(64bit)
libqjpcodecs.so()(64bit)
libqjpeg.so()(64bit)
libqkrcodecs.so()(64bit)
libqmng.so()(64bit)
libqsvg.so()(64bit)
libqsvgicon.so()(64bit)
libqtaccessiblecompatwidgets.so()(64bit)
libqtaccessiblewidgets.so()(64bit)
libqtiff.so()(64bit)
libqtscriptdbus.so()(64bit)
libqtwcodecs.so()(64bit)
qt4-assistant = 4.4.3-2.ru
qt4-x11 = 4.4.3-2.ru
Requires
/bin/sh
/bin/sh
libGL.so.1()(64bit)
libGLU.so.1()(64bit)
libICE.so.6()(64bit)
libQt3Support.so.4()(64bit)
libQtAssistantClient.so.4()(64bit)
libQtCLucene.so.4()(64bit)
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtDesigner.so.4()(64bit)
libQtDesignerComponents.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtHelp.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtOpenGL.so.4()(64bit)
libQtScript.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtWebKit.so.4()(64bit)
libQtXml.so.4()(64bit)
libSM.so.6()(64bit)
libX11.so.6()(64bit)
libXcursor.so.1()(64bit)
libXext.so.6()(64bit)
libXfixes.so.3()(64bit)
libXi.so.6()(64bit)
libXinerama.so.1()(64bit)
libXrandr.so.2()(64bit)
libXrender.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.6()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libglib-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libjpeg.so.62()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libmng.so.1()(64bit)
libpng12.so.0()(64bit)
libpng12.so.0(PNG12_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
libsqlite3.so.0()(64bit)
libssl.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libtiff.so.3()(64bit)
libz.so.1()(64bit)
qt4 = 4.4.3-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
WebKit-qt < 1.0.0-1
Conflicts No Conflicts
Files
Page:
1 through 50 of 66 >>>
Name ascending sort Size
/etc/rpm/macros.qt4422
/usr/bin/assistant-qt4663328
/usr/bin/assistant_adp509712
/usr/bin/qdbusviewer124288
/usr/bin/qtconfig-qt4248248
/usr/lib64/libQt3Support.so.422
/usr/lib64/libQt3Support.so.4.422
/usr/lib64/libQt3Support.so.4.4.33216400
/usr/lib64/libQtAssistantClient.so.429
/usr/lib64/libQtAssistantClient.so.4.429
/usr/lib64/libQtAssistantClient.so.4.4.325936
/usr/lib64/libQtCLucene.so.421
/usr/lib64/libQtCLucene.so.4.421
/usr/lib64/libQtCLucene.so.4.4.31000416
/usr/lib64/libQtDesigner.so.422
/usr/lib64/libQtDesigner.so.4.422
/usr/lib64/libQtDesigner.so.4.4.33138224
/usr/lib64/libQtDesignerComponents.so.432
/usr/lib64/libQtDesignerComponents.so.4.432
/usr/lib64/libQtDesignerComponents.so.4.4.32375096
/usr/lib64/libQtGui.so.417
/usr/lib64/libQtGui.so.4.417
/usr/lib64/libQtGui.so.4.4.39606952
/usr/lib64/libQtHelp.so.418
/usr/lib64/libQtHelp.so.4.418
/usr/lib64/libQtHelp.so.4.4.3491448
/usr/lib64/libQtOpenGL.so.420
/usr/lib64/libQtOpenGL.so.4.420
/usr/lib64/libQtOpenGL.so.4.4.3490216
/usr/lib64/libQtSvg.so.417
/usr/lib64/libQtSvg.so.4.417
/usr/lib64/libQtSvg.so.4.4.3336664
/usr/lib64/libQtWebKit.so.420
/usr/lib64/libQtWebKit.so.4.420
/usr/lib64/libQtWebKit.so.4.4.310957672
/usr/lib64/qt4/bin/assistant26
/usr/lib64/qt4/bin/assistant-qt426
/usr/lib64/qt4/bin/assistant_adp26
/usr/lib64/qt4/bin/qdbusviewer24
/usr/lib64/qt4/bin/qtconfig25
/usr/lib64/qt4/bin/qtconfig-qt425
/usr/lib64/qt4/plugins/accessible4096
/usr/lib64/qt4/plugins/accessible/libqtaccessiblecompatwidgets.so52976
/usr/lib64/qt4/plugins/accessible/libqtaccessiblewidgets.so234064
/usr/lib64/qt4/plugins/codecs4096
/usr/lib64/qt4/plugins/codecs/libqcncodecs.so145264
/usr/lib64/qt4/plugins/codecs/libqjpcodecs.so185152
/usr/lib64/qt4/plugins/codecs/libqkrcodecs.so77400
/usr/lib64/qt4/plugins/codecs/libqtwcodecs.so159464
/usr/lib64/qt4/plugins/iconengines4096
Component of
BuildrootStateUpdate?
centos5-rutgers-build-778-994 expired yes